@import url("stylesheet_reset.css");
@import url("styleSheet_structure.css");
@import url("styleSheet_navigation.css");
@import url("styleSheet_sharepoint.css");
/*
------------------------------------------------------
General Classes
------------------------------------------------------
*/
.contentSkip {display: none;}
p {margin:0 0 15px 0;}
table, input, textarea, select { font-size: 1em; }

dl { margin:0 0 15px 0;}
	dt {}
	dd {}
    
/*bullet styles*/    
.pageContent ul, #contentIntColLeft ul { list-style: url(/_layouts/images/doh.sps2010.internet/icoList.gif); padding:0 0 0 25px; margin:15px 0; }
.pageContent ol, #contentIntColLeft ol { list-style:decimal; padding: 0 0 0 20px; margin:0 0 15px 0; }
.pageContent ul li, #contentIntColLeft ul li { padding:0 0 10px 0;}

/*ie 7 hacks*/
*:first-child+html .pageContent ul, *:first-child+htm #contentIntColLeft ul {padding:0 0 0 38px; }
*:first-child+html .pageContent ol, *:first-child+html #contentIntColLeft ol {padding: 0 0 0 25px;}
	
	
legend {font-weight:800;}
label {}
select.select_element { padding:2px;}

table.dataTable { width:100%!important; width:99%; margin: 0 0 15px 0;}
	table.dataTable tr{ background:#fff;}
	table.dataTable tr.altRow{ background:#f8f8f8;}
	table.dataTable th{border-bottom:1px solid #ccc; background:#efefef; border-top:1px dotted #ccc; font-weight:800; padding:5px;}
	table.dataTable td{border-bottom:1px solid #ccc; padding:2px 5px;}
	
sup {font-size:0.75em; vertical-align:super;}
sub {font-size:0.75em; vertical-align:sub;}
acronym { text-transform:uppercase; border-bottom:1px dotted;}
abbr { text-transform:uppercase; border-bottom:1px dotted;}
blockquote {}
hr {border: none 0; border-top:1px dotted #000000;width: 100%; height: 1px; margin: 15px 0;}
small { font-size:0.75em;}
strong {font-weight:bold;}
em {font-style:italic;}
.highlight {color: #007db1;}
/*
------------------------------------------------------
Links
------------------------------------------------------
*/
a, a:visited, .ms-WPBody a:visited { color: #007db1; text-decoration:none; }
a:hover {color: #007db1;text-decoration:underline;}
a:active, a:focus { outline:none; border:none; }
object { outline:none; }
/*
------------------------------------------------------
Headers
------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6 {font-size:1em; margin:0 0 15px 0;}
h1 {font-size: 2.00em; color: #000000; float: left;}
h2 {font-size: 1.75em; color: #007db1; font-weight: bold; margin-bottom: 10px; text-transform: uppercase;}
#contentIntContainer h2 {font-size: 1.36em; font-weight: normal; color: #000000; text-transform: none; font-family: Arial, Helvetica, sans-serif;}
h3 {font-size: 1.17em; color: #000000; margin-bottom: 5px;}
#contentIntColRight .ms-WPHeader tb {margin-bottom: 9px;}
h4 {font-size: 1.17em; font-weight: bold; margin-bottom: 10px;}
h5 {font-size: 1.00em !important; font-weight: bold; color: #007db1; margin-bottom: 8px;}

*:first-child+html h1, *:first-child+html h2, *:first-child+html h3, *:first-child+html h4 {font-weight: normal;}

/*
------------------------------------------------------
Content Layout : To be repeated in the backend RAD Editior
------------------------------------------------------
*/
.internalImgLeft {float:left; margin: 0 15px 15px 0;}
.internalImgRight {float:right; margin: 0 15px 15px 0;}

img {border:0}


/*
-------------------------------------------------------
sitemap Stylin
-------------------------------------------------------
*/

#sitemap, #sitemap ul, #sitemap li {
    list-style: none outside none;
    padding: 0;
    background: none !important;
}
#sitemap {
    background: url(/_layouts/images/doh.sps2010.internet/line1.gif) repeat-y scroll 0 0 transparent;
}
ul#sitemap li {
    line-height: 20px;
    margin-top: 1px;
    position: relative;
    width: 100%;
    background: none !important;
	padding: 0 !important;
	border-bottom: 1px dotted !important;
}
* html #sitemap li {
    display: inline;
    float: left;
    background: none !important;
}
#sitemap li a {
    padding-left: 28px;
}
#sitemap li span {
    cursor: auto;
    float: left;
    font-size: 0;
    height: 13px;
    left: 5px;
    position: absolute;
    top: 5px;
    width: 13px;
}

#sitemap li span, #sitemap li span.collapsed {
    background: url(/_layouts/images/doh.sps2010.internet/collapsed.gif) no-repeat scroll 0 0 transparent;
}
#sitemap li span.expanded {
    background: transparent url(/_layouts/images/doh.sps2010.internet/expanded.gif) 0 0 no-repeat;
}
#sitemap li ul {
    background: transparent url(/_layouts/images/doh.sps2010.internet/line1.gif) 0 0 repeat-y !important;
    margin-left: 28px;
}
#sitemap li li {
    background: transparent url(/_layouts/images/doh.sps2010.internet/line2.gif) 0 0 no-repeat !important;
}
#sitemap:after, #sitemap ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#sitemap, #sitemap ul {
    display: block;
}
#sitemap, #sitemap ul {
    min-height: 1%;
}
* html #sitemap, * html #sitemap ul {
    height: 1%;
}
#sitemap ul {
    display: none;
}